
@import url(https://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css);
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:700,400,300);

$c-black: #111;
$c-white: #fff;
$c-blues: #2980B9, #0074D9, #009FE3;
$c-greys: #343C3F, #A2ACB0, #D9E1E4;
$c-greens: #27AE60, #2ECC40, #01FF70;
$c-reds: #C0392B, #FF4136, #E74C3C;
$c-yellows: #F39C12, #FCA624, #F1C40F;
$c-purples: #532E62, #8E44AD, #9B59B6;

* {
  box-sizing: border-box;
}

body {
  background-color: #ddd;
  font-family: 'Source Sans Pro';
  font-weight: 300;
}

.Message {
  display: table;
  position: relative;
  width: 100%;
  background-color: nth($c-blues, 2);
  color: #fff;
  transition: all 0.2s ease;
}
.Message--orange {
  background-color: nth($c-yellows, 1);
}

.Message--red {
  background-color: nth($c-reds, 2);
}

.Message--green {
  background-color: nth($c-greens, 2);
}

.Message-icon {
  display: table-cell;
  vertical-align: middle;
  width: 60px;
  padding: 12px;
  text-align: center;
  background-color: rgba(black, 0.25);

  >i {
    width: 20px;
    font-size: 20px;
  }
}

.Message-body {
  display: table-cell;
  vertical-align: middle;
  padding: 12px;

  > p {
    line-height: 1.2;
  }
}

.rowdescription {
  padding-left: 0px;

  .title {
    font-weight: bold;
    font-size: 12px;
    color: #39465e;
  }

  .description {
    color: #0c141b;
    font-size: 11px;
  }
}
